@charset "UTF-8";
/* mixin
========================================================= */
#main_img{
	width: 100%;

    position: relative;
    height: calc(100% - 71.5px);
    height: calc(100vh - 103px);
    min-height: 250px;
    max-height: 400px;
}

#main_img img{

    object-position: center bottom;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: "object-fit: cover;";
  height: calc(100% - 71.5px);
}

@media (max-width: 767px) {
	#main_img {
		 height: auto;
	}
	#main_img img{
		top: 0;
		height: auto;
		}
   #power-01 {
      margin-top: 45px; 
	} 

}

#frozen-01 {
  margin: 60px auto 0; 
}
@media (max-width: 767px) {


}
#frozen-03{
	margin: 100px auto 50px; 
	max-width: 1020px;
}

  #frozen-03 .container {
    max-width: 863px;
    box-sizing: content-box;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px; 

}

#frozen-03 ul{
	display: -webkit-flex;
    display: flex;
}
#frozen-03 li{
	width: 50%;
}


@media (max-width: 767px) {
#frozen-03 ul{
	
    display: block;
}
	#frozen-03 li{
	width: 100%;
}
	#frozen-03 li figure{
	text-align: center;
}

}



#frozen-04{
	text-align: center;
	margin-top: 80px;
	
}
@media (max-width: 767px) {
	
	#frozen-04{
		width: 80%;
		margin: auto;
			margin-top: 30px;
	}
}


#frozen-05 .inner{
	margin: 30px auto 50px; 
	max-width: 1020px;
}
#frozen-05 ul{
	    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	
}
#frozen-05 li{
	     -webkit-flex-grow: 1;
    flex-grow: 1;
width: 30%;
    border: solid 3px #fff;
}
}
 

@media (max-width: 767px) {
	
	#frozen-05 .inner{
		width: 80%;
		margin: auto;
			margin-top: 30px;
	}
}

